GRE - Bug #2051

716264 - Rudrang Chauhan
05/04/2022 05:37 AM - triveni srikanth

Status: New Start date: 05/04/2022
Priority: Urgent Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

[3:07 pm, 03/05/2022] +91 96629 98013: Ma'am, the form for basic profile evaluation is not opening. It had only opened once but |

wasn't able to submit it.

[3:09 pm, 03/05/2022] Triveni: Share the link we will check

: https://app.entrayn.com/ac-servicing/basic-profile-evaluation

: https://app.entrayn.com/ac-servicing/finance

History

#1 - 05/05/2022 05:53 AM - selva QA

- Assignee changed from selva QA to skandha ruban
